

body{
background-color: #FFFFc0;
color: black;
font: normal 80% Verdana;
margin: 3px auto 5px 3px;
padding: 0;
}

* { padding: 0;	margin: 0; }


p {  font-size: 100%; font-family: verdana, arial, helvetica, sans-serif; margin-left: 10px; margin-right: 10px } 

a:link { text-decoration: none }

.links{
margin: 5px auto 10px 10px;
padding: 0;

}

.links li{
padding-bottom: 3px;
}

.links li a{
margin: auto auto auto 5px;
padding: 3px 2px;
font-size: 75%;
display: block;
color: black;
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #FF0000;
}

.links a:link   { color: black; }
.links a:visited{ color: black; }
.links a:hover  { color: black;	background: yellow; text-decoration: none; }
.links{ list-style-type: none; }


.headers{
color: white;
font: bold 90% Verdana, Arial;
background-color: #ff3500;
padding: 3px 5px 3px 5px;
text-align: center;
margin: 5px 0px 10px 0px;
display: block;
}
.headers a:link   { 
color: white; 
text-decoration: none; 
display: block
}
.headers a:visited{ color: white; }
.headers a:hover  { 
color: yellow; 
text-decoration: none;
}

